    
      .soin{
        display:flex;
        width:100%;
        /*background-color:purple;*/
        padding:109px 20px;
        justify-content:center;
        font-size:16px;
        line-height:23px;
        color:white;
      }
      
      .soin .content{
        display:flex;
        width:100%;
        max-width:1171px;
        gap:27px;
        justify-content:space-between;
      }
      
      .soin .textual{
        display:flex;
        flex-direction:column;
        width:100%;
        max-width:582px;
        gap:31px;
        /*background-color:green;*/
        justify-content:center;
      }
      
      .soin .picture{
        display:flex;
        width:505px;
        height:541px;
        flex-shrink:0;
        background-color:black;
        border-radius:14px;
      }
      
      .soin .picture img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
        border-radius:14px;
      }
      




@media(max-width:1000px){

  .soin{
            padding: 30px 20px 100px 20px;
  }

      .soin .content {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 50px;
      }

      .soin .textual {
        max-width: 800px;
      }

      .soin .picture {
        height: 450px;
        width: 600px;
      }

}




@media(max-width:700px){

    .soin{
            font-size:15px;
            line-height:22px;
            padding: 0px 20px 90px 20px;
  }

        .soin .picture {
        height: 350px;
        width: 90%;
      }

            .soin .content{
        gap:40px;
      }

}

